Bug 961339 - cmd_log shows failure even though peer probe is successful
cmd_log shows failure even though peer probe is successful
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Krutika Dhananjay
:
Depends On: 958199
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 08:44 EDT by Krutika Dhananjay
Modified: 2013-07-24 13:55 EDT (History)
6 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 958199
Environment:
Last Closed: 2013-07-24 13:55:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-05-16 08:48:00 EDT
REVIEW: http://review.gluster.org/5023 (glusterd: Log peer op status at the appropriate time) posted (#1) for review on master by Krutika Dhananjay (kdhananj@redhat.com)
Comment 2 Krutika Dhananjay 2013-05-16 08:49:04 EDT
http://review.gluster.org/#/c/5023/ <--- Posted for review.
Comment 3 Anand Avati 2013-06-19 01:15:47 EDT
COMMIT: http://review.gluster.org/5023 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit 78a2e27ec7d85ed5e915817c9bcc080919791b7b
Author: Krutika Dhananjay <kdhananj@redhat.com>
Date:   Tue May 7 15:58:45 2013 +0530

    glusterd: Log peer op status at the appropriate time
    
    Change-Id: Ia8e1af082078f2f791708ba4faa4992bf291dd6e
    BUG: 961339
    Signed-off-by: Krutika Dhananjay <kdhananj@redhat.com>
    Reviewed-on: http://review.gluster.org/5023
    Reviewed-by: Amar Tumballi <amarts@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.